.u-section-1 .u-sheet-1 {
  min-height: 42px;
}

.u-section-1 .u-text-1 {
  line-height: 1.3;
  font-size: 1.25rem;
  margin: 8px auto 8px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 1342px;
}

.u-section-2 .u-text-1 {
  margin: 12px 88px 25px 18px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}